/* 
.bar {
    width: 0;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: white;
    font-size: 1rem;
} 
*/

.text1T {
    background-clip: text;
    color: transparent;
    background-image: linear-gradient(to right, #ec4899, #f87171, #f59e0b);
    background-size: 200% 100%;
    animation: gradient-bi 2.5s linear infinite;
    width: 100%;
}

@keyframes expand {
    0% { width: 0; }
    100% { width: 100%; }
}